/* application */
"application" = "Application";

/* computer */
"computer" = "Ordinateur";

/* computers */
"computers" = "Ordinateurs";

/* computer list */
"computer list" = "Listes d’ordinateurs";

/* computer lists */
"computer lists" = "Listes d’ordinateurs";

/* boot volume */
"boot volume" = "Nom du disque de démarrage";

/* CPU */
"CPU" = "Nom du processeur";

/* current application */
"current application" = "Application actuelle";

/* current user */
"current user" = "Utilisateur actuel";

/* DNS name */
"DNS name" = "Nom DNS";

/* Internet address */
"Internet address" = "Adresse Internet";

/* last activity */
"last activity" = "Date de la dernière activité";

/* last contacted */
"last contacted" = "Date du dernier contacté";

/* machine model */
"machine model" = "Modèle de l’ordinateur";

/* physical memory */
"physical memory" = "Mémoire physique";

/* primary Ethernet address */
"primary Ethernet address" = "Adresse Ethernet principale";

/* name */
"name" = "Nom";

/* remote desktop version */
"remote desktop version" = "Version de Remote Desktop";

/* status message */
"status message" = "Message d’état";

/* system version */
"system version" = "Version du système";

/* ARD defined data type */
"RemoteComputer" = "Ordinateur distant";

/* ARD defined data type */
"RemoteComputerID" = "Identifiant de l’ordinateur distant";

/* ARD defined data type */
"RemoteComputerList" = "Liste de l’ordinateur distant";